/* ------------------------------------------------------------------------------------------
* mv
* ----------------------------------------------------------------------------------------- */
.mv{
	max-width:1500px;
	margin:0 auto;
}
.mv .slick-arrow{
	width:56px;
}
.mv .slick-prev{
	left:0;
}
.mv .slick-next{
	right:0;
}
.mv .slick-slide{
	margin:0;
}
.mv a:hover img{
	opacity:1;
}

/* ------------------------------------------------------------------------------------------
* side
* ----------------------------------------------------------------------------------------- */
#side{
	float:right;
	width:290px;
	margin-left:32px;
}
.list-dl-date{
	margin-top:8px;
	padding:0 8px;
}
.list-dl-topics{
	padding:0 8px 8px;
	border-bottom:1px solid #ddd;
}

.map-wrap{
	text-align:center;
}

/* ------------------------------------------------------------------------------------------
* main
* ----------------------------------------------------------------------------------------- */
#main{
	overflow: hidden;
}